@charset "UTF-8";

:root {
  --fs-txt:18px;
  --fs-btn:24px;
}
@media print, screen and (max-width : 768px){
  :root {
    --fs-txt:16px;
    --fs-btn:16px;
  }
}



.specialmovie ul,
.specialmovie li{
  margin: 0;
  padding: 0;
  list-style-type:none;
}

.specialmovie a{
  text-align: center;
  text-decoration: none;
  color: inherit;
  display: block;
  transition: .5s;
}
@media (hover: hover) {
  .specialmovie a:hover{
    cursor: pointer;
    opacity: .5;
  }
  .specialmovie .movie_wrap a:hover{
    opacity: .7;
  }
}


/*メインビジュアル*/
div#section_kv {
	position: relative;
}
@media screen and (min-width: 769px) {
	.section .movie {
		position: relative;
		z-index: 1;
		padding-top: 56.25%;
	}
	.section .movie iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	#kv_sound, #kv_play {
		position: absolute;
		bottom: 35px;
		z-index: 1;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		background-color: rgba(0, 0, 0, .2) !important;
    transition: 0s;
	}

	#kv_sound {
		left: 35px;
		background: url(../images/icon_sound.svg) 50% 50% no-repeat;
    background-size: cover;
	}
	#kv_sound.on{
		background-image: url(../images/icon_mute.svg);
	}
	#kv_play {
    background: url(../images/icon_pause.svg) 50% 50% no-repeat;
    background-size: cover;
		left: 90px;
	}
  #kv_play.on {
    background-image: url(../images/icon_play.svg) ;
	}
}
@media screen and (max-width: 768px) {
	.section .movie {
		position: relative;
		z-index: 1;
		padding-top: 56.25%;
	}
	.section .movie iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	#kv_sound, #kv_play {
		position: absolute;
		bottom: 1rem;
		z-index: 1;
		width: 35px;
		height: 35px;
		border-radius: 50%;
		background-color: rgba(0, 0, 0, .2) !important;
	}

	#kv_sound {
		left: 1rem;
		background: url(../images/icon_sound.svg) 0% 0% no-repeat;
    background-size: 35px 35px;
	}
	#kv_sound.on{
		background-image: url(../images/icon_mute.svg);
    background-size: 35px 35px;
	}
	#kv_play {
    background: url(../images/icon_pause.svg) 0% 0% no-repeat;
    background-size: 35px 35px;
		left: 60px;
	}
  #kv_play.on {
    background-image: url(../images/icon_play.svg) ;
    background-size: 35px 35px;
	}
}


/*--------------
メインコンテンツ
--------------*/

#specialmovie{
  color: #fff;
  font-size: var(--fs-txt);
}

/*lead*/

.cont_wrap{
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 768px) {
  .cont_wrap{
    padding: 98px 28px;
  }
}

@media screen and (min-width: 769px) {
  .specialmovie_cont02 .cont_wrap,
  .specialmovie_cont03 .cont_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

.cont_wrap img{
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.lead_cont{
  padding: 130px 0;
  background: url(../images/bg_01.webp) center center no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .lead_cont{
    padding: 90px 0;
  }
}

.lead_cont h1{
  max-width: 501px;
  width: 33%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .lead_cont h1{
    max-width: 280px;
    width: 80%;
  }
}

.specialmovie_cv_cont{
  padding: 90px 0;
  background: #000;
}
@media screen and (max-width: 768px) {
  .specialmovie_cv_cont{
    padding: 80px 0;
  }
  .specialmovie_cv_cont .cont_wrap {
        padding: 0 28px;
  }
}

.specialmovie_cv_cont .logo{
  max-width: 363px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .specialmovie_cv_cont .logo{
    max-width: 251px;
  }
}

.specialmovie_cv_cont .cv_btn_list{
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 880px) {
  .specialmovie_cv_cont .cv_btn_list{
    justify-content: center;
    gap: 30px;
  }
}
@media screen and (max-width: 768px) {
  .specialmovie_cv_cont .cv_btn_list{
    margin-top: 70px;
  }
}

.specialmovie_cv_cont .cv_btn_list li{
  width: calc(100% / 3 - 20px);
}

@media screen and (max-width: 880px) {
  .specialmovie_cv_cont .cv_btn_list li{
    max-width: 590px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .specialmovie_cv_cont .cv_btn_list li{
    max-width: 251px;
  }
}

.specialmovie_cv_cont .cv_btn_list li a{
  font-size: var(--fs-btn);
  padding: 1rem ;
  border: 1px solid #fff;
  border-radius: 3em;
}

.specialmovie_cv_cont .cv_btn_list li a[target="_blank"]::after {
    content: "";
    background: url(/CR-V/common/images/icon/icon_blank_w.svg) 0 0 / contain no-repeat;
    width: 1em;
    height: 1em;
    margin-left: 6px;
    display: inline-block;
    vertical-align: baseline;
    transform: translateY(0.1em);
}

.specialmovie_cont01,
.specialmovie_cont02,
.specialmovie_cont03{
  padding: 90px 0;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont01,
  .specialmovie_cont02,
  .specialmovie_cont03{
    padding: 0 0;
  }
}

.specialmovie_cont01{
  background: url(../images/bg_02.webp) center center / cover no-repeat;
}

.specialmovie_cont02{
  background: url(../images/bg_03.webp) center center / cover no-repeat;
}

.specialmovie_cont03{
  background: url(../images/bg_04.webp) center center / cover no-repeat;
}

.label{
  width: 11px;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 768px) {
  .label{
    width: 8px;
    top: 10px;
  }
}

.specialmovie_cont01 .label{
  left: 0;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont01 .label{
    left: 10px;
    z-index: 2;
  }
}

.specialmovie_cont02 .label,
.specialmovie_cont03 .label{
  right: 0;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont02 .label,
  .specialmovie_cont03 .label{
    left: 10px;
    right: unset;
    z-index: 2;
  }
}

.txt_box{
  font-family: var(--font-light);
}

@media screen and (min-width: 769px) {
  .specialmovie_cont01 .txt_box{
    position: absolute;
    top: 3.5%;
    left: 25%;
    z-index: 1;
  }
}

@media screen and (max-width: 768px) {
  .specialmovie_cont01 .txt_box{
    text-align: right;
    position: relative;
    z-index: 1;
  }
}

.specialmovie_cont02 .txt_box{
  width: 240px;
  margin: 16% auto 0 40px;
  padding-top: 1.25rem;
  order: 1;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont02 .txt_box{
    width: 100%;
    margin: 0;
  }
}

.specialmovie_cont03 .txt_box{
  width: 326px;
  margin-bottom: 40%;
  padding-top: 1.25rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont03 .txt_box{
    word-wrap: 100%;
    text-align: right;
    margin: 0;
    padding-top: 0;
  }
}

.specialmovie_cont01 .txt_box h2{
  width: 209px;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont01 .txt_box h2{
    width: 142px;
    margin-left: auto;
  }
}

.specialmovie_cont02 .txt_box h2{
  width: 235px;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont02 .txt_box h2{
    width: 154px;
  }
}

.specialmovie_cont03 .txt_box h2{
  width: 211px;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont03 .txt_box h2{
    width: 142px;
    margin-left: auto;
  }
}

.txt_box p{
  line-height: 2em;
  margin-top: 2rem;
}
@media screen and (max-width: 768px) {
  .txt_box p{
    margin-top: 1rem;
  }
}

.specialmovie_cont01 .subtl_box{
  width: 24.6%;
  margin-left: 18px;
}
@media screen and (max-width: 768px) {
  .cont_wrap .thum{
    margin-top: 57px;
  }
}

.cont_wrap .thum a{
  position: relative;
}

.cont_wrap .thum a::after{
  content: "";
  width: 18.093%;
  height: auto;
  aspect-ratio: 1 / 1;
  display: block;
  background: url(../images/icon_cont_play.svg) center center / cover no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50% , -50%);
}
@media screen and (min-width: 769px) {
  .specialmovie_cont01 .thum{
    width: 60.8%;
    position: absolute;
    top: 30%;
    right: 0;
  }
}

@media screen and (min-width: 769px) {
  .specialmovie_cont02 .thum{
    max-width: 608px;
    width: calc(100% - 392px);
    margin-top: 16%;
    order: 0;
    position: relative;
  }
}

@media screen and (min-width: 769px) {
  .specialmovie_cont03 .thum{
    max-width: 608px;
    width: calc(100% - 392px);
    position: relative;
    margin-right: 18px;
  }
}

.label_thum{
  opacity: 0.6;
  position: relative;
}

@media screen and (max-width: 768px) {
  .specialmovie_cont01 .label_thum{
    width: 36.267%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.specialmovie_cont02 .label_thum{
  width: 73.9%;
  position: absolute;
  top: 0;
  right: 18px;
  opacity: 0.75;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont02 .label_thum{
    width: 36.267%;
    right: 0;
  }
}

.specialmovie_cont03 .label_thum{
  width: 39.4%;
  position: absolute;
  top: 140px;
  left: 78px;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont03 .label_thum{
    width: 36.267%;
    top: 0;
    left: 0;
  }
}

.specialmovie_cont01 .label_thum::after,
.specialmovie_cont02 .label_thum::after{
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 85%, rgba(0, 0, 0, 1) 100%);
  mix-blend-mode: multiply;
  opacity: 0.65;
}

.specialmovie_cont02 .label_thum::after{
  background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 85%, rgba(0, 0, 0, 1) 100%);
  opacity: 0.3;
}
@media screen and (max-width: 768px) {
  .specialmovie_cont02 .label_thum::after{
    display: none;
  }
}

.cont_wrap .btn {
  width: 100%;
  margin-top: 50px;
}

.specialmovie_cont02 .cont_wrap .btn {
  order: 4;
}

.cont_wrap .btn a{
  font-size: var(--fs-btn);
  max-width: 590px;
  margin: 0 auto ;
  padding: 1rem 0;
  border: 1px solid #fff;
  border-radius: 3em;
}

.cont_wrap .btn>div{
    margin: 0 auto 1.5rem;
}

.cont_wrap .btn>div:last-child{
  margin-bottom: 0;
}

.movie_wrap{
  background: #000;
}


/*animate*/

.obs_ani{
  transform: translateY(-20px);
  opacity: 0;
  transition: .5s;
}

.obs_ani.in{
  transform: translateY(0px);
  opacity: 1;
}
